$newline never

$# SPDX-FileCopyrightText: 2022 Steffen Jost <jost@tcs.ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<section>
  <h2>
    Personendaten aller AVS Fahrberechtigten

  $if numUnknownLicenceOwners > 0 
    <p> 
      Es wurden #{length unknownLicenceOwners} Personen mit 
      einer Fahrberechtigung im AVS gefunden, #
      welche FRADrive unbekannt sind. #

      Es gibt zwei Möglichkeiten zum Auflösen dieses Problems: #
    <p>
      ^{btnUnknownWgt}    

  $else 
    <p>
      Die Personendaten aller Fahrberechtigten im AVS sind auch in FRADrive bekannt.  

<section>
  <h2>
    Abweichende Fahrberechtigungen
  <p>
    Die folgenden Abschnitte zeigen alle Abweichungen
    zwischen dem AVS und den in FRADrive vorliegenden Fahrberechtigungen. #
    Es wird dringend empfohlen, die Fahrberechtigungen im AVS anzupassen 
    und nicht umgekehrt.
  <h3>
    Fahrberechtigung Rollfeld gültig in FRADrive, fehlt aber im AVS
  <p>
    ^{tb2}
  <h3>
    Fahrbrechtigung Rollfeld ungültig in FRADrive, aber im AVS vorhanden
  <p>
    ^{tb1down}
  <h3>
    Fahrberechtigung Vorfeld gültig in FRADrive, fehlt aber im AVS
  <p>
    ^{tb1up}
  <h3>
    Keine gültige Fahrberechtigung in FRADrive, aber im AVS vorhanden
  <p>
    ^{tb0}
    